entry_file: newtechele_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: newtechele_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: newtechele_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: newtechele_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 100
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: newtechele_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 200
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 300
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
- result_file: newtechele_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 300
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
- result_file: newtechele_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 300
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
- result_file: newtechele_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 300
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
- result_file: newtechele_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 100
    multiplier: 1.373
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 200
    multiplier: 1.373
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 300
    multiplier: 1.373
    amount_added: 88.21
    ship: 0.0
    add: 88.21
- result_file: newtechele_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 100
    multiplier: 1.344
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 200
    multiplier: 1.344
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 300
    multiplier: 1.344
    amount_added: 101.28
    ship: 0.0
    add: 101.28
- result_file: newtechele_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 100
    multiplier: 1.308
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 150
    multiplier: 1.308
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 300
    multiplier: 1.308
    amount_added: 80.25
    ship: 0.0
    add: 80.25
- result_file: newtechele_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 70.07
    ship: 0.0
    add: 70.07
  - interval: 90
    multiplier: 1.195
    amount_added: 70.07
    ship: 0.0
    add: 70.07
  - interval: 150
    multiplier: 1.195
    amount_added: 70.07
    ship: 0.0
    add: 70.07
  - interval: 250
    multiplier: 1.195
    amount_added: 70.07
    ship: 0.0
    add: 70.07
- result_file: newtechele_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: newtechele_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 70
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 100
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 180
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
- result_file: newtechele_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 110
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 250
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 500
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
- result_file: newtechele_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 100
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 150
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 200
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
- result_file: newtechele_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 100
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 150
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
  - interval: 200
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
- result_file: newtechele_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 100
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 200
    multiplier: 1.261
    amount_added: 52.12
    ship: 0.0
    add: 52.12
  - interval: 300
    multiplier: 1.261
    amount_added: 52.12
    ship: 0.0
    add: 52.12
- result_file: newtechele_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.59
    ship: 0.0
    add: 34.59
  - interval: 100
    multiplier: 1.373
    amount_added: 34.59
    ship: 0.0
    add: 34.59
  - interval: 150
    multiplier: 1.373
    amount_added: 51.02
    ship: 0.0
    add: 51.02
  - interval: 200
    multiplier: 1.373
    amount_added: 51.02
    ship: 0.0
    add: 51.02
- result_file: newtechele_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.45
    ship: 0.0
    add: 67.45
  - interval: 100
    multiplier: 1.395
    amount_added: 67.45
    ship: 0.0
    add: 67.45
  - interval: 150
    multiplier: 1.395
    amount_added: 83.88
    ship: 0.0
    add: 83.88
  - interval: 200
    multiplier: 1.395
    amount_added: 83.88
    ship: 0.0
    add: 83.88
- result_file: newtechele_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 100
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 200
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
  - interval: 300
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
- result_file: newtechele_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 38.01
    ship: 0.0
    add: 38.01
  - interval: 100
    multiplier: 1.256
    amount_added: 38.01
    ship: 0.0
    add: 38.01
  - interval: 150
    multiplier: 1.256
    amount_added: 58.22
    ship: 0.0
    add: 58.22
  - interval: 200
    multiplier: 1.256
    amount_added: 58.22
    ship: 0.0
    add: 58.22
- result_file: newtechele_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 100
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 200
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 300
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
- result_file: newtechele_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 100
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 200
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 300
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
- result_file: newtechele_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 100
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 200
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 300
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
- result_file: newtechele_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 100
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 200
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 300
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
